.manage-list-row {
  padding: $spacer * 0.2;
  background-color: rgba(var(--bs-white-rgb, 0.7));
  border: 1px solid rgba(var(--bs-dark-rgb), 0.2);
  margin-right: calc(var(--bs-gutter-x) * 0.5);
  margin-left: calc(var(--bs-gutter-x) * 0.5);
  width: calc(100% - var(--bs-gutter-x));
  display: flex;

  &:hover {
    background-color: rgba(var(--bs-gray-200-rgb), 0.9);
  }

  .record-name {
    font-weight: 500;
  }

  .record-name:hover {
    text-decoration: underline;
  }

  .title {
    flex-grow: 1;
    cursor: pointer;
  }

  .title, .author {
    padding-top: $spacer * 0.3;
    padding-left: $spacer * 0.5;
    padding-right: $spacer * 0.5;
    padding-bottom: $spacer * 0.5;
  }

  .selection {
    padding-top: $spacer * 0.4;
    padding-left: $spacer * 0.4;
    padding-right: $spacer * 0.5;
  }

  .options {
    padding-top: $spacer * 0.4;
    padding-left: $spacer * 0.2;
    padding-right: $spacer * 0.5;
  }

  .author {
    font-size: $font-size-sm;
    color: rgba(var(--bs-gray-700-rgb), 0.9);
    text-align: right;
  }

  & + & {
    border-top: 0;
  }

  &:first-child {
    border-top-left-radius: $border-radius-lg;
    border-top-right-radius: $border-radius-lg;
  }

  &:last-child {
    border-bottom-left-radius: $border-radius-lg;
    border-bottom-right-radius: $border-radius-lg;
  }
}

.selectable-list-selection-tools + .manage-list-row {
  margin-top: $spacer;
  border-top-left-radius: $border-radius-lg;
  border-top-right-radius: $border-radius-lg;
}